- name: Anzoátegui
  names:
  - Anzoátegui
  code: B
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -65.72311
    minlatitude: 7.662309
    maxlongitude: -62.69042
    maxlatitude: 10.306285
    latitude: 8.591308
    longitude: -63.95861
- name: Bolívar
  names:
  - Bolívar
  code: F
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 77.18535
    minlatitude: 28.599989
    maxlongitude: 77.18609
    maxlatitude: 28.60059
    latitude: 28.60029
    longitude: 77.18572
- name: Cojedes
  names:
  - Cojedes
  code: H
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -68.97396
    minlatitude: 8.447204
    maxlongitude: -67.72992
    maxlatitude: 10.136926
    latitude: 9.381668
    longitude: -68.33393
- name: Miranda
  names:
  - Miranda
  code: M
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -66.82068
    minlatitude: 10.484683
    maxlongitude: -66.818665
    maxlatitude: 10.491562
    latitude: 10.488309
    longitude: -66.82014
- name: Sucre
  names:
  - Sucre
  code: R
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -66.82068
    minlatitude: 10.484683
    maxlongitude: -66.818665
    maxlatitude: 10.491562
    latitude: 10.488309
    longitude: -66.82014
- name: Táchira
  names:
  - Táchira
  code: S
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -72.4872
    minlatitude: 7.328788
    maxlongitude: -71.34912
    maxlatitude: 8.665776
    latitude: 7.9137
    longitude: -72.14162
- name: Delta Amacuro
  names:
  - Delta Amacuro
  code: "Y"
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -62.614975
    minlatitude: 7.608759
    maxlongitude: -59.80378
    maxlatitude: 10.053239
    latitude: 8.831594
    longitude: -61.518047
- name: Aragua
  names:
  - Aragua
  code: D
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -67.84169
    minlatitude: 9.236194
    maxlongitude: -66.57771
    maxlatitude: 10.534842
    latitude: 10.23132
    longitude: -67.28479
- name: Barinas
  names:
  - Barinas
  code: E
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -70.316185
    minlatitude: 8.567697
    maxlongitude: -70.154915
    maxlatitude: 8.676318
    latitude: 8.62315
    longitude: -70.23711
- name: Carabobo
  names:
  - Carabobo
  code: G
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -68.36164
    minlatitude: 9.84061
    maxlongitude: -67.50059
    maxlatitude: 10.582696
    latitude: 10.117643
    longitude: -68.04775
- name: Falcón
  names:
  - Falcón
  code: I
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -71.25438
    minlatitude: 10.300759
    maxlongitude: -68.223915
    maxlatitude: 12.196749
    latitude: 11.181067
    longitude: -69.85974
- name: Lara
  names:
  - Lara
  code: K
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -70.86321
    minlatitude: 9.471193
    maxlongitude: -68.86313
    maxlatitude: 10.783326
    latitude: 10.153784
    longitude: -69.85974
- name: Nueva Esparta
  names:
  - Nueva Esparta
  code: O
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -64.408394
    minlatitude: 10.736247
    maxlongitude: -63.78019
    maxlatitude: 11.175168
    latitude: 10.997072
    longitude: -63.91133
- name: Zulia
  names:
  - Zulia
  code: V
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -73.37431
    minlatitude: 8.387665
    maxlongitude: -70.63523
    maxlatitude: 11.855274
    latitude: 9.967492
    longitude: -72.520485
- name: Guárico
  names:
  - Guárico
  code: J
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -68.02389
    minlatitude: 7.60517
    maxlongitude: -64.75399
    maxlatitude: 10.057669
    latitude: 8.748931
    longitude: -66.23672
- name: Monagas
  names:
  - Monagas
  code: "N"
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -64.060524
    minlatitude: 8.370352
    maxlongitude: -61.99282
    maxlatitude: 10.313212
    latitude: 9.324165
    longitude: -63.01476
- name: Portuguesa
  names:
  - Portuguesa
  code: P
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -70.20323
    minlatitude: 8.066404
    maxlongitude: -68.42865
    maxlatitude: 9.936261
    latitude: 9.094399
    longitude: -69.09702
- name: Yaracuy
  names:
  - Yaracuy
  code: U
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -69.18032
    minlatitude: 9.898343
    maxlongitude: -68.2399
    maxlatitude: 10.766163
    latitude: 10.417644
    longitude: -68.7155
- name: Dependencias Federales
  names:
  - Dependencias Federales
  code: W
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -67.669495
    minlatitude: 10.889361
    maxlongitude: -63.078728
    maxlatitude: 11.984823
    latitude: 10.937705
    longitude: -65.35696
- name: Amazonas
  names:
  - Amazonas
  code: Z
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -67.87779
    minlatitude: 0.674502
    maxlongitude: -63.371845
    maxlatitude: 6.155679
    latitude: 2.8101413
    longitude: -65.09578
- name: Distrito Federal
  names:
  - Distrito Federal
  code: A
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -66.82068
    minlatitude: 10.484683
    maxlongitude: -66.818665
    maxlatitude: 10.491562
    latitude: 10.488309
    longitude: -66.82014
- name: Apure
  names:
  - Apure
  code: C
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -72.4494
    minlatitude: 6.087082
    maxlongitude: -66.38736
    maxlatitude: 8.071935
    latitude: 6.926948
    longitude: -68.52471
- name: Mérida
  names:
  - Mérida
  code: L
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -71.2217
    minlatitude: 8.550806
    maxlongitude: -71.124886
    maxlatitude: 8.632534
    latitude: 8.6
    longitude: -71.15
- name: Trujillo
  names:
  - Trujillo
  code: T
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -70.4553
    minlatitude: 9.343721
    maxlongitude: -70.42305
    maxlatitude: 9.398063
    latitude: 9.366667
    longitude: -70.43306
- name: Vargas
  names:
  - Vargas
  code: X
  countryalpha2: VE
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -67.37259
    minlatitude: 10.417451
    maxlongitude: -66.33789
    maxlatitude: 10.630414
    latitude: 10.589002
    longitude: -66.73673
